/*https://www.hakharien.fr/article-burger-menu-css*/
@import url('https://fonts.googleapis.com/css?family=Lato');

body
{
  background: #fdf0b3;
  font-family:'Lato';
  font-size: xx-large;
  margin:0;
  padding:0;
}

a
{
  font-family:'Lato';
  color:#000000;
  text-decoration:none;
}

a:hover
{
  font-family:'Lato';
  color:#000000;
  text-decoration:none;
}


.menu
{
  background: #fdf0b3;
  color:#000000;
  height:40px;
  position:absolute;
  left:6px;
  top:6px;
  z-index: 10;
}

.menu .title
{
  font-size:30px;
  font-weight:bold;
  line-height:50px;
  margin-left:50px;
  padding:0 20px;
}

.menu nav
{
  background:inherit;
  font-size:18px;
  font-weight:bold;
  height:0;
  overflow:hidden;
  transition:height .05s;
  opacity:0.96;
}

.menu nav > *
{
  display:block;
  letter-spacing:1px;
  line-height:1.5;
  padding:0 16px 0 9px;
  width:100%;
}

.menu nav input
{
  background:rgba(0,0,0,.2);
  border:none;
  color:#fff;
}

.menu .burger
{
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  color:inherit;
  cursor:pointer;
  font-family:'Material Icons';
  font-size:30px;
  line-height:50px;
  margin:0;
  outline:0;
  padding:0;
  position:absolute;
  text-align:center;
  top:0;
  left:10px;
  width:50px;
}

.menu .burger:before
{
  content:'menu';
}

.menu .burger:checked:before
{
  content:'close';
}

.menu .burger:checked + nav
{
  height:calc(100vh - 50px);
}

p
{
  padding:20px;
}


.responsive {
  width: 60%;
  height: auto;
  margin-left:20%;
  margin-top:64px;
}
.mon_caroussel {
  width: 80%;
  height: 80%;
  margin-left:7%;
  margin-top:0px;
  /* Needed to position the navbar */
  position: relative;
}
.ontop {
  position:absolute;
  top:0;
  left:0;
}


